Reply

open solid edge drawing uing vb.6

[ Edited ]

 

can any 1 guide me steps to open solidedge drawing using vb.6

 

Posted by: sham sn
Post date: 7/18/2008 3:42:04 AM

1 REPLY

RE: open solid edge drawing uing vb.6

[ Edited ]

Sub OpenDraft() Dim objApp As SolidEdgeFramework.Application Dim objDocuments As SolidEdgeFramework.Documents Dim objDraft As SolidEdgeDraft.DraftDocument Set objApp = GetObject(, "SolidEdge.Application") Set objDocuments = objApp.Documents Set objDraft = objDocuments.Open("C:\Part1.dft") Set objDraft = Nothing Set objDocuments = Nothing Set objApp = NothingEnd Sub

 

Posted by: Jason Newell
Post date: 7/18/2008 4:44:07 AM